package org.xbib.net.scheme;

/**
 * The news scheme.
 *
 * @see <a href="https://tools.ietf.org/html/rfc5538">news RFC</a>
 */
public class NewsScheme extends AbstractScheme {

    public NewsScheme() {
        super("nntp", 119);
    }

    public NewsScheme(String name, int port) {
        super(name, port);
    }

}
